emunand not needed anymore?

Discussion in '3DS - Flashcards & Custom Firmwares' started by helicockterman, Nov 17, 2016.

  1. helicockterman
    OP

    helicockterman Newbie

    Newcomer
    5
    2
    Feb 1, 2016
    Afghanistan
    Hey,
    just got back into the scene for the new pkmn games.
    I have a 2DS running 11.0.0 and planning on downgrading it to 9.2.0 .
    My question now, is it true that i dont need emunand anymore if i install a9lh ?
    I can just run cfw + every homebrew on a fully updated sysnand?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    9,847
    5,153
    Nov 23, 2014
    Australia
    Canberra, Australia
  3. RemixDeluxe

    RemixDeluxe GBAtemp Psycho!

    Member
    4,584
    1,357
    Nov 23, 2010
    United States
    It's beneficial to devs testing out applications without running their Sysnand.

    Also you may want it if you go over the 300 title limit. Having an emunand bypasses that.
     
  4. helicockterman
    OP

    helicockterman Newbie

    Newcomer
    5
    2
    Feb 1, 2016
    Afghanistan
    thanks!
    that clears it up, but i still need to be on 9.2 to install a9lh right?
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    9,847
    5,153
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, but you can downgrade up to 10.7 or do a hardmod or DSiWare downgrade on 11.0+
     
  6. SomecallmeBerto

    SomecallmeBerto The Anti-Hero

    Member
    1,097
    655
    Dec 17, 2014
    United States
    USA
    Yes